.debug-branch-name {
    position: fixed;
    top: 5px;
    right: 15px;
    padding: 5px;
    background-color: #A8A8A8;
    border-radius: 3px;
    z-index: 9999999;
}
.up-bar {
    background-color: #5F57A1;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    margin: 0;
    clear: both;
    letter-spacing: 0.05px;
    height: 40px;
}
.minimal .up-bar {
    height: 4px
}
.minimal.navbar {
    height: 80px !important
}
/* definizione barra preview opencms */
.opencms-bar {
    height: 30px !important;
    background-color: #FFF !important;
    border-bottom: 4px solid #b1162f;
    padding: 2px 0 4px
}
.opencms-bar img {
    height: 100%
}
.logo {
    float: left;
    padding: 8px 18px 0 4px;
}
.logo a {
    color: #FFF;
}
.logo a:hover {
    text-decoration: none;
}
.logo img {
    width: 20px;
    height: 17px
}

.logoDesktop {
    position: absolute;
}
.vendors {
    float: left;
    width: 50%;
}
.vendors li {
    font-size: 14px;
    float: left;
    padding: 10px 15px 0;
    height: 40px;
    list-style: none;
    font-weight: 400
}

.assistance {
    float: left;
    width: 50%;
}

.assistance li {
    font-size: 14px;
    float: right;
    padding: 10px 15px 0;
    height: 40px;
    list-style: none;
    font-weight: 400
}

.vendors li a,
.assistance li a {
    color: #fff;
}

.vendors .active {
    background-color: #FFF;
    font-size: 14px;
    padding: 12px 15px;
    list-style: none;
    font-weight: 400;
    color: #000;
}

.vendors .active a {
    color: #000;
    padding-top: 0;
}

.assistance .active {
    background-color: #FFF;
}
.nav>li>a{
    padding: 18px 10px 10px;
}
.assistance .active a {
    color: #000;
}

.cont-inbound {
    float: right;
    background-color: #7db900;
    box-shadow: 3px 3px 3px #888888;
    font-size: 11px;
    padding: 2px 0;
    width: 45%
}


.cont-inbound_cb{
   float:right;
   text-align: left;
   background-color: #FFBA00;
   font-size: 12px;
   width: 38%;
   padding: 20px 15px;
   border-radius: 0 0 10px 10px
}
.green{
   background-color: #7db900;
   color:#fff
}

.yellow{
   background-color: #FFBA00;
}
.cont-inbound_cb div{
   width: 50%;
   float:left
}
.bar_col div:nth-child(1),.bar_col div:nth-child(3){
   width: 32%
}
.bar_col div:nth-child(2),.bar_col div:nth-child(4){
   width: 66%;
   text-align: center;
   background: #fff;
   color:#333;
   margin:1px 0;
   font-weight: 500;
}

.cont-inbound_cb b{
   font-weight: 500
}

.cont-inbound span,.cont-inbound i{
   color:#FFF;
   padding: 0 4px;
}
#inbound {
    margin-left: 10px;
    padding: 5px 3px;
    color: #FFF;
    cursor: pointer;
    background-color: #7db900;
    border: 0
}
.navbar {
    border: none;
    ;
    background-color: #FFF;
    height: 175px;
    border-bottom: 1px solid #e7e7e7;
}
.navbar-brand {
    padding: 0px 5px 0 0;
    height: auto !important;
}

.nav-bottom {
    padding-top: 40px !important;
    padding-bottom: 30px;
}

.navbar-default {
    background: #fff;
    border-bottom: 1px solid #e7e7e7;
    /*    -webkit-box-shadow: 1px 1px 1px 0px rgba(231,231,231,1);
   -moz-box-shadow: 1px 1px 1px 0px rgba(231,231,231,1);
   box-shadow: 1px 1px 1px 0px rgba(231,231,231,1);*/
}

.navbar-right {
    margin-top: 1px
}

.brand-name {
    float: left;
    font-size: 30px;
    line-height: 39px;
    font-weight: 100;
    color: #000;
}

.brand-name a {
    color: #4D4D4D
}

.navbar-default .navbar-nav>li>a {
    color: #5A5A59;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500
}

.nav>li>div {
    display: block;
    padding: 15px 15px 5px;
    position: relative;
    font-size: 14px;
    cursor: pointer;
    color: #5F57A1
}

.navigation img {
    height: 70px
}

.navigation h1 {
    font-size: 26px;
    color: #5F57A1;
    font-weight: 400;
    height: 20px;
    float: left;
}

.navigation .newgif {
    height: 25px;
    margin-left: 10px;
    margin-top: 22px
}

.navigation p {
    font-size: 16px;
    color: #5F57A1;
    font-weight: 400;
    height: 20px
}

.navigation .menu {
    font-size: 13px;
    font-weight: 400;
    margin-top: 30px;
}

.navigation .menu a {
    text-transform: lowercase !important;
}


/*MEGAMENU*/

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    text-align: center;
    color: #5F57A1;
    font-weight: 500
}

.navbar-nav>li>.dropdown-menu {
    width: 1170px;
    margin: -43px auto 0;
    -webkit-box-shadow: 0px -5px 15px 2px rgba(204, 204, 204, 0.34);
    -moz-box-shadow: 0px -5px 15px 2px rgba(204, 204, 204, 0.34);
    box-shadow: 0px -5px 15px 2px rgba(204, 204, 204, 0.34);
}

.navbar .navbar-collapse {
    text-align: right;
}

.navbar-right {
    display: inline-block;
    float: none !important;
    height: 45px;
}

.navbar-right .dropdown-menu {
    left: 0
}

.ricarica-sim,
.ricarica-sim:hover {
    background: #FFB734 !important;
    color: #FFF !important;
    border-radius: 4px;
    padding: 4px !important;
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer
}

.presenta-un-amico {
    cursor: pointer
}

.other-link {
    display: none !important
}

.mega-dropdown {
    position: static !important;
    text-align: center
}

.mega-dropdown a i:after {
    display: none
}

.mega-dropdown-menu {
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 16px;
    min-height: 350px
}

.mega-dropdown-menu .col-sm-8 .prodotto-menu {
    background: rgba(95, 87, 161, 0.2) !important;
    margin-bottom: 20px !important;
}

.mega-dropdown-menu .col-sm-4,
.mega-dropdown-menu .col-sm-8 {
    padding-left: 0;
    padding-right: 0;
}

.mega-dropdown-menu .col-sm-8 {
    margin-top: 10px
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:active {
    border-bottom: 1px solid #5F57A1;
    height: 50px;
    background: none;
    color: #5F57A1;
}

.dropdown-menu {
    padding: 0;
    background-color: #FFF;
    border: none;
    border-radius: 0;
}

.navbar .open:before {
    content: "";
    border-bottom: 7px solid #5F57A1;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    position: absolute;
    top: 123px;
    z-index: 10;
    margin-left: -7px;
}

.close-menu {
    height: 0;
}

.prodotto-menu {
    cursor: pointer;
    position: relative;
    padding: 20px 0 !important
}

.mega-dropdown-menu>li>ul {
    padding: 0;
    margin: 10px 10px !important
}

.mega-dropdown-menu>li>ul>li {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0 10px;
    clear: both;
    font-weight: normal;
    color: #4a4a4a;
    white-space: normal;
}

.mega-dropdown-menu .dropdown-title {
    color: #525859 !important;
    font-size: 16px !important;
    line-height: 14px;
    font-weight: bold;
    padding-bottom: 18px;
}

.mega-dropdown-menu .dropdown-title img {
    margin-right: 10px;
}

.mega-dropdown-menu .benefit {
    color: #5F57A1;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    text-decoration: underline
}

.mega-dropdown-menu .dropdown-price {
    margin-top: 5px;
}

.mega-dropdown-menu .dropdown-price span:nth-child(1) {
    font-size: 40px;
    color: #5F57A1;
    line-height: 40px;
    font-weight: 500;
}

.mega-dropdown-menu .dropdown-price span:nth-child(2) {
    font-size: 16px;
    color: #5F57A1;
    font-weight: 500;
}

.mega-dropdown-menu .dropdown-promo {
    font-size: 14px;
    color: #525859;
    font-weight: 500;
}

.dropdown-promo span {
    display: block
}

.dropdown-promo span:first-of-type {
    margin-top: 3px;
}

.mega-dropdown-menu .dropdown-header {
    color: #5F57A1;
    font-size: 22px;
    line-height: 22px;
    font-weight: 500;
}

.dropdown-menu .divider {
    padding: 0;
    background-color: #5F57A1
}

.mega-dropdown-menu .dropdown-btn {
    text-align: center;
    display: none;
    margin: 0
}

.mega-dropdown-menu .dropdown-altri li {
    padding: 20px;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 10px
}

.dropdown-li-plus {
    padding: 20px !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    margin-bottom: 10px !important;
    border-bottom: none !important
}

.mega-dropdown-menu .dropdown-altri a,
.mega-dropdown-menu .dropdown-altri a:hover {
    color: #333;
}

.mega-dropdown-menu .dropdown-altri li:nth-child(1) {
    padding: 20px 0 0 10px;
    background: none;
    line-height: 15px;
    text-transform: uppercase
}

.mega-dropdown-menu .dropdown-altri li:nth-child(2),
.mega-dropdown-menu .dropdown-altri li:nth-child(3) {
    background: #dfddec;
    color: #333
}

.mega-dropdown-menu .dropdown-li,
.mega-dropdown-menu .dropdown-li a:hover {
    color: #5F57A1;
    cursor: pointer;
    margin-top: 5px !important;
    margin-bottom: 20px !important;
}

.mega-dropdown-menu .dropdown-li li:nth-child(1) {
    color: #5F57A1;
}

.mega-dropdown-menu .dropdown-li li {
    border-bottom: 1px solid #5F57A1;
    padding: 3px 0 0;
    font-weight: 500;
    font-size: 15px
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background: none
}

.btn-menu {
    color: #5F57A1;
    border: 0.8px solid #5F57A1;
    border-radius: 3.2px;
    font-size: 14px;
    padding: 5px 25px;
    cursor: pointer;
}

.box-extra-menu {
    background: rgba(95, 87, 161, 0.2) !important;
    width: 740px;
    height: 110px;
    position: absolute;
    bottom: 20px;
    left: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.box-extra-menu li {
    list-style: none;
    padding-left: 10px;
}

.box-extra-menu li:nth-child(1) {
    margin: 0;
    color: #5F57A1;
    font-size: 22px;
    font-weight: 500;
    margin-top: -10px
}

.box-extra-menu-mobile {
    display: none
}

.text12 {
    font-size: 12px
}

.socialHeader {
    margin-left: 30px
}

.socialImg .fab {
    font-size: 1.4em
}

.mobile-extra-li {
    position: absolute;
    bottom: 22px;
    right: 22px;
    height: 110px;
    width: 32%
}

.mobile-extra-li li {
    border-bottom: 1px solid #5F57A1;
    padding: 3px 0px;
    font-weight: 500;
    font-size: 15px;
    list-style: none
}

.mobile-extra-li li:nth-child(4) {
    border-color: #FBB03B;
}

.mobile-extra-li li:nth-child(4) a {
    color: #FBB03B;
}
/*dropdown b2b*/
.b2b-menu{
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.45)
}
.b2b-menu li{
    padding: 0;
    height: auto;
}
.dropdown-menu>li>a{
    text-transform: uppercase;

}
.dropdown-menu>li>a:hover{
    background-color: #5F57A1;
    color:#FFF;
    text-decoration: underline;
}
.vendors .dropdown-menu {
    background: #5F57A1;
    min-width: 230px;
    top: 31px;
    left: -40px;
    padding-top: 15px;
    padding-bottom: 15px
}

.vendors .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
@media only screen and (max-width: 1280px) {
    .navbar-nav>li>a {
        padding: 10px !important
    }
    .socialHeader {
        margin-left: 30px
    }
    .navbar-right {
        margin-top: 10px
    }
    .navbar-nav>li>.dropdown-menu {
        width: 994px;
    }
    .box-extra-menu {
        width: 652px;
        height: 130px;
    }
    .navbar-right {
        float: right !important;
        height: 50px;
        margin-right: 0;
    }
    .navbar-nav .nav-hide {
        display: none
    }
}

@media only screen and (max-width: 768px) {
    .navbar {
        height: 64px;
        border-bottom: 1px solid #e7e7e7;
    }
    .logo {
        display: none
    }
    .minimal.navbar {
        height: 60px !important
    }
    .nav-bottom {
        padding-top: 10px !important;
        padding-bottom: 10px;
    }
    .logoDesktop {
        position: relative;
        text-align: left;
    }
    .logoDesktop img {
        height: 32px;
    }
    .up-bar {
        height: 4px
    }
    .mega-dropdown-menu>li>ul {
        margin: 10px 10px !important
    }
    #megamenu3 .mega-dropdown-menu>li {
        padding: 10px 0 !important;
        margin: 0 !important;
    }
    #megamenu3 .mega-dropdown-menu>li:nth-child(3) {
        padding: 0 !important;
    }
    #megamenu3 .mega-dropdown-menu .dropdown-li {
        padding: 0 !important;
        margin: 0 !important;
    }
    #megamenu3 .mega-dropdown-menu .dropdown-li li {
        display: none
    }
    #megamenu3 .mega-dropdown-menu .dropdown-li li:nth-child(1) {
        display: block;
        text-transform: uppercase;
        margin: 0;
        padding: 10px 20px
    }
    #megamenu3 .mega-dropdown-menu .dropdown-li:nth-child(1) {
        border-bottom: 1px solid #a4a4a4;
    }
    #megamenu3 .mega-dropdown-menu .dropdown-li li a {
        font-size: 16px
    }
    .prodotto-menu {
        padding: 0 !important
    }
    .menu-device {
        position: absolute;
        right: 2px;
        top: 8px;
        padding: 16px
    }
    .close-menu {
        background: #fff;
        height: 50px;
        position: absolute;
        right: 2px;
        top: -55px;
        padding: 16px
    }
    .menu-device img,
    .close-menu img {
        width: 24px;
    }
    .mega-dropdown {
        position: relative !important;
        text-align: center
    }
    .mega-dropdown-menu {
        font-size: 15px;
    }
    .mega-dropdown-menu .dropdown-title {
        font-size: 14px;
    }
    .mega-dropdown-menu .dropdown-header {
        font-size: 16px;
        text-transform: uppercase;
    }
    .navbar-nav>li>.dropdown-menu {
        width: 100%;
    }
    .mega-dropdown-menu>li>.dropdown-altri {
        margin: 0 !important;
    }
    .mega-dropdown-menu .dropdown-altri li {
        margin: 0 0 10px 0;
    }
    .mega-dropdown-menu .dropdown-altri li:nth-child(1) {
        padding-left: 20px;
    }
    .mega-dropdown-menu .dropdown-li li {
        border: none;
        font-size: 14px !important;
        padding: 3px 10px;
    }
    .mega-dropdown-menu .dropdown-altri li {
        background: none !important;
        opacity: 1 !important;
    }
    .mega-dropdown-menu .dropdown-altri li a,
    .mega-dropdown-menu .dropdown-altri li a:hover {
        color: #000;
    }
    .mega-dropdown-menu .dropdown-altri li a span,
    .mega-dropdown-menu .dropdown-altri li a span:hover {
        color: #5F57A1
    }
    .mega-dropdown-menu .dropdown-altri li {
        padding: 5px 20px;
    }
    .navbar-nav {
        float: left !important;
        margin: 0;
        width: 100%;
        height: auto;
        overflow: scroll;
    }
    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li>a:focus {
        text-align: left;
    }
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:active {
        border-bottom: 1px solid #a4a4a4;
        color: #000;
    }
    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        width: 80%;
        min-height: fit-content;
    }
    .navbar-nav .open .dropdown-menu {
        background: #f7f6fa;
    }
    .ricarica-sim,
    .ricarica-sim:hover {
        width: fit-content;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 11px;
    }
    .other-link {
        display: block !important;
        background: #F1F1F1;
        border-color: #a4a4a4 !important
    }
    .other-link a {
        color: #000 !important
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-toggle {
        float: none;
        margin-bottom: 0;
    }
    #navbar {
        position: absolute;
        top: 63px;
        width: 100%;
        border: none;
        z-index: 100;
        background: #fff;
    }
    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li>a:focus {
        font-size: 16px;
        line-height: 14px;
        padding-top: 18px !important;
        padding-bottom: 17px !important;
        text-transform: uppercase;
        color: #000;
    }
    .navbar-nav>li {
        border-bottom: 1px solid #a4a4a4;
        float: left;
        width: 100%;
        background-color: #FFF
    }
    .navbar-nav .open .dropdown-menu {
        position: relative !important;
        float: left !important
    }
    .open {
        border: none !important;
    }
    #megamenu1>a,
    #megamenu2>a,
    #megamenu3>a {
        background: url("/img/v003/2x/avanti.png");
        background-repeat: no-repeat;
        background-position: 95% 15px;
        background-size: 24px;
    }
    .dropdown-promo,
    .benefit {
        display: none !important
    }
    .dropdown-menu .col-sm-4,
    .dropdown-menu .col-sm-8 {
        border-bottom: 1px solid #a4a4a4
    }
    #megamenu2 .dropdown-menu .col-sm-4:nth-child(4) {
        background-color: #ebe9f2
    }
    .dropdown-menu .divider {
        background-color: transparent;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu>li>a {
        padding: 0;
    }
    .box-extra-menu {
        display: none
    }
    .box-extra-menu-mobile {
        display: block;
        background: #a9dbe0 !important;
    }
    .mega-dropdown-menu>li>.box-extra-menu-mobile {
        margin: 0 !important;
        padding: 20px;
    }
    .navbar-nav .nav-hide {
        display: block
    }
    .navbar-collapse.collapse {
        display: none !important
    }
    .navbar-collapse.in {
        display: block !important
    }
    .container-fluid>.navbar-collapse {
        margin-right: -15px;
        margin-left: -15px
    }
    .container-fluid>.navbar-header {
        margin-right: -15px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-header {
        padding-left: 15px
    }
    .navbar {
        margin-bottom: 0;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #fff;
    }
    .navbar-toggle {
        margin-top: 2px;
        margin-right: 10px;
    }
    .navbar-toggle .fa-bars {
        color: #5F57A1 !important
    }
    .navbar-collapse {
        padding: 0;
    }
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: fixed;
    }
    .nav li div {
        padding: 10px 20px;
    }
    .no-submenu {
        padding-left: 20px
    }
    .submenu {
        background-color: #f0f0f0;
        font-size: 16px;
        left: 0 !important
    }
    .dropdown-menu>li>a:hover,
    .dropdown-menu>li>a:focus {
        background-color: #f0f0f0;
    }
    .dropdown div::after {
        color: #5F57A1;
        content: "\F055";
        float: right;
        font-family: "FontAwesome";
        cursor: pointer;
        font-size: 21px;
        margin-top: -3px;
    }
    .navbar-toggle i::after {
        content: "\F057";
        color: #5F57A1
    }
    .navbar-header .collapsed i::after {
        content: "\F0C9";
        color: #5F57A1
    }
    .dropdown .opened::after {
        content: "\F056";
    }
    .other-sites {
        background: #5F57A1
    }
    .other-sites a {
        color: #fff !important;
        border-bottom: 1px solid #fff;
    }
    .other-sites a:hover {
        background: #5F57A1 !important
    }
    .up-bar .container {
        padding-left: 0;
        padding-right: 0;
    }
    .vendors ul,
    .assistance ul {
        display: none !important;
    }
    .logo {
        padding-left: 0;
    }
    .search .container .row>div {
        margin-bottom: 20px;
        text-align: center
    }
    .footer-link>div {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .navigation .menu {
        text-align: center;
        margin: 0 0 10px;
    }
    .navigation h1 {
        margin-left: -15px
    }
    .navigation .col-md-4:nth-child(2) {
        text-align: right
    }
    .mega-dropdown-menu .col-sm-8 .prodotto-menu {
        background: none !important;
    }
    .mega-dropdown-menu .col-sm-8 {
        background: rgba(95, 87, 161, 0.2) !important
    }
    .mega-dropdown-menu .dropdown-li,
    .mega-dropdown-menu .dropdown-li a:hover {
        margin: 0 !important;
    }
    .mega-dropdown-menu .dropdown-li li {
        font-size: 16px !important;
        padding: 10px;
        margin: 0;
        border-bottom: 1px solid #a4a4a4
    }
    .mega-dropdown-menu .dropdown-li li:last-child {
        border-bottom: none
    }
}

@media only screen and (max-width: 455px) {
    /*   body{margin-top:64px}*/
    .nav-bottom {
        padding-top: 13px !important
    }
    .logoDesktop {
        top: 0
    }
}

@media only screen and (max-width: 414px) {
    .navbar-brand.altroconsumo-logo img {
        width: 243px;
        margin-top: 8px;
    }
    .navigation h1 {
        font-size: 26px
    }
    .navigation .col-md-4:nth-child(2) {
        text-align: center
    }
    .navigation img {
        height: 60px
    }
}